PROJECT(matrixconv)


FIND_PACKAGE(Boost COMPONENTS filesystem)

include_directories (${Matrices_SOURCE_DIR})
link_directories(${Matrices_BINARY_DIR})

add_executable(matrixconv matrixconv.cpp )

target_link_libraries (matrixconv ${Boost_LIBRARIES})

target_link_libraries(matrixconv matrices)

target_link_libraries(matrixconv ${LOG4CXX_LIBRARY})
